RubyGems Navigation menu

syde 0.0.2

Syde is a symmetric data encryption library written in Ruby, licensed under the MIT license. It provides a saved encrypted data storage under a single password.

Gemfile
          gem 'syde', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install syde
  
  
  
  
  
  
  

Total downloads 2,033

For this version 1,061

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - May 19, 2011 (9.5 KB)
  2. 0.0.1 - May 16, 2011 (9.5 KB)

Development Dependencies: